*{
    text-decoration: none!important;
    box-sizing: border-box!important;
}

html{
    scroll-behavior: smooth;
}

body {
     color: #111;
    line-height: 1.4;
    margin: 0;
    padding: 0;
    font-family: "Raleway",sans-serif !important;

    }

    .navbar{
        padding:0rem 0rem!important;
        transition: .5s!important;   
    }

.logo-img{
    height: 100px;
}
    
.bg-dark{
    background: white!important;
     transition: all 0.4s ease;
   
}


.bg-dark .navbar-nav>li>a{
    color: #336b87 !important;
    font-weight: normal;
    font-size: 17px;
    margin: 8px;
      transition: all 0.4s ease;

    text-transform: uppercase;
}


.bg-dark.scrolled{
  background:white !important;
  transition: all 0.4s ease;
   border-bottom: 2px solid #336b87;

   -webkit-box-shadow: 0 0px 0px 0 rgba(0,0,0,.14), 
    0 1px 0px 0 rgba(0,0,0,.12),
     0 2px 0px 0px rgba(0,0,0,.3);
    box-shadow: 0 0px 0px 0 rgba(0,0,0,.14), 
    0 0px 0px 0 rgba(0,0,0,.12), 
    0 2px 4px 0px rgba(0,0,0,.3);
}




.scrolled .logo-img{
height:60px; 
  transition: all 0.4s ease;

}
    .navbar-nav{
      
        margin-left: 2%;
   
    color: black;
}
nav .container{
    margin-left: 20px;
    margin-right: 20px;

}
    .nav-link:hover{
        color:black!important;
       }

    .nav-link{
        position: relative;
        font-size: 14px;
        font-weight: 600;
    }
    .nav-link::before{
        content: '';
        position: absolute;
        top: 0px;
        width:100%;
        height:100%;
        border-bottom: 2px solid transparent;
        
    }

    .nav-link:hover::before{
        animation: animate 0.5s linear forwards;
    
    }
.left-side{
    float: left;
}
    .top-head .top-contact .left-side .fa{
        font-size: 25px;
        line-height: 21px;
        transition: all 0.5s;
        margin: 3px;
    }
    

.navbar-collapse{
    bckground: linear-gradient(-14deg , black 60% , gold 50%);
}

.navbar-brand{
    transition: .5s!important;
    
}

.head_title{
    padding-bottom: 40px;
}


#phonewhatsapp{
    display: none;
}


@media screen and (max-width:1100px){

    #lgo{
        font-size:15px;
        font-weight: 600;
    }
    .nav-link{
        font-size:20px!important;
        padding: 25px 7px!important;
    }
    .navbar-nav{
        margin-left:11%!important;
    }

    .pro-info h4{
        font-size:19px;
    }
}

@media screen and (max-width:990px){

    #lgo{
        font-size:15px;
        font-weight: 600;
    }
    .nav-link{
        font-size:14px!important;
        padding: 25px 7px!important;
    }

    .fa-bars{
        color: #336b87 !important;
    }
    .dropdown-item{
       white-space:normal!important; 
    }
    .dropdown-menu{
        width:100%;
    }
}

@media screen and (max-width:425px){
    .navbar-nav{
        margin-left:0%!important;
       
    }
    .navbar-toggler{
        outline: none!important;
    }

    .nav-item{
        padding:1px 25px;
    }
    .owl-dot,.owl-nav{
        display: none!important;
    }

    footer .foot-sec3{
        margin-left:0px;
    }

    #lgo img{
        height:50px;
    }

    .nav-link{
        padding:15px 7px!important;
    }
     .dropdown-item{
       white-space:normal!important; 
    }
    .dropdown-menu{
        width:100%;
    }

    .navbar-toggler{
        border: 2px solid rgb(100, 45, 15)!important;
    color: rgb(100, 45, 15)!important;
    brrder-top-left-radius: 19px;
    border-bottom-right-radius: 19px;
   }


   .cont-sec{
       display: none!important;
   }

   #lgo{
       padding:18px 5px;
       font-size:15px;
   }

   .quick{
    display: block;
    margin-top: 20px;
    
   }

.top-head{
    display: none;
}

   


#button{
    margin-right:11px;
}

.skill{
    margin-top:50px;
}
.foot-top .col-lg-6{
    margin-top:20px;
}

.our-skill{
    overflow-x: hidden;
}

}
@media only screen and (max-width:728px){
     .dropdown-item{
       white-space:normal!important; 
    }
    .dropdown-menu{
        width:100%;
    }
}



.social-icon{
    position: fixed;
    right: 0px;
    display: block;
    top: 70%;
    z-index: 999;
    padding: 10px 0px;
    transition: 0.5s;
}
.social-icon:hover .social-icon p{
    right: 2px;
}

.social-icon p{
    background: #1864A8;
    padding:9px 16px;
    margin-bottom: 2px;
    border-radius: 25px;
}
.social-icon p a{
   
    color:white;
    
    font-size: 25px;
   
}

.social-ico{
   
    background: #1CCACD;
}


.top-head{
    background: #333333;
    padding:12px;
}

.top-head a,.top-head .fa{
    color: white;
    font-size: 14px;
}

.top-contact{
    text-align: right;
}
.top-contact span{
    text-align: right;
    margin-right:20px;


}


.quick-btn{
    background:#1864A8;
    padding:16px 20px;
    font-size: 14px;
    font-weight: 600;
}

.quick-btn:hover{
    color:white!important;
}

@media only screen and (max-width:990px){.box14{margin-bottom:30px}
}



.box14{
    margin-top: 30px;
    margin-bottom: 20px;
    box-shadow: 0px 0px 5px #292c2cab;
    padding: 0px 0px 20px 0px;
    transition: 0.5s;
        overflow: hidden;

}
.box14 img{
    max-width:100%;
}

.product-img{
    transition: 0.5s;
}
.box14:hover .product-img{
    transform: scale(.9);
}
.box14:hover{
    border:none;
    box-shadow: 0 0 12px grey;
}

.box-content{
    text-align: center;
}

.title{
    margin-top:10px;
    font-size:16px;
    margin-bottom: 10px;
    color: #336b87;
}

.box-content .btn-know{
    border: 1px solid #336b87;
    color: black;
    padding:6px 14px;
    transition: 0.5s;
    cursor: pointer;
}

.btn-know:hover{
background:black;
color:white;
}

h2{
    text-align: center;
    text-transform: capitalize;
}

.ser-sec{
    background-image: url(../img/asfalt-dark.png);
    
}

.product-sec,.ser-sec,.gallery{
    padding:40px 0px;
}

b1{
    color: #336b87;
}


.service-box{
    margin-top: 30px;
}

.service-box p{
    text-align: justify;
    font-size: 15px;
text-transform: capitalize;
}
.read-btn{
    color:#336b87;;
}
.read-btn:hover{
    color:grey;
}

.title2{
    font-size: 19px;
    color: #336b87;
    padding-top: 15px;
    font-family: verdana;
}


.owl-nav{
    display: none;
}

#demo{
    box-shadow: 0 8px 24px rgba(0,0,0,.13);
}

.item{
   
}

footer{
   

    background-image: url(../img/fbg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
background-attachment: fixed;
}

.copy{
    text-align: center;
    padding: 10px;
    background: #0000007a;
    color: white;
}


.copy a{
    
    color: blue;
}



.readmore_f{
    color:white !important;
    background: #000000ba;
    padding: 10px;
    border-radius: 4px;
}

.readmore_f:hover{
    color:white !important;
    background: #000000ba;
    border-radius: 4px;
}


.fback{
    background-color: rgba(0,0,0,.5);
    padding: 30px 0px;
}


.foot-sec{
    margin-bottom: 20px;
}

.foot-head h4{
    text-transform: uppercase;
    color: white;
    font-family: verdana;
    padding-bottom: 10px;
    font-size: 20px;
}

.foot-item p{
    text-align: justify;
    font-size: 15px;
    letter-spacing: .5px;
    line-height: 23px;
    color: lightgray;
}

.foot-item a{
    line-height: 25px;
    color: lightgray;
        letter-spacing: .5px;

}


.foot-item a:hover{
    line-height: 25px;
    color: white;
    letter-spacing: .5px;
}

.foot-itema p{
letter-spacing: .5px;
    color: lightgray;

}

.foot-itema a{
    color: lightgray;
}


.foot-itema a:hover{
    color: white;
}

.owl-dots{
    margin-top:30px;
}

.foot-sec3{
    margin-left:62px;
    margin-bottom: 20px;
}

.ser-head{
    padding: 50px 0px 10px 0px;
    margin-bottom: 26px;
}

.ser-img{
    text-align: center;
}

.ser-img img{
    height:auto;
    width: 100%;
}

.dropdown-item:hover{
    background-color: #336b87;
    color:white;
}


.ser-head2{
    padding: 10px 0 10px 0;
    margin-bottom: 30px;
}

.service-desc p{
    text-align:justify;
    line-height: 27px;
    letter-spacing: .2px;
}

.ab-sec{
    line-height: 30px;
}

.ab-sec a{
    color: black;
}


.side-left{
    text-align: left;
}

 .contact-form input{
    height: 47px;
    border: 0px;
    margin-bottom: 10px;
}

.contact-form textarea{
    height: 65px;
    border:0px 
    margin-bottom:15px;
}

/* Modal */



/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
  }
  
  /* Modal Content */
  .modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    border: 1px solid #888;
    width: 80%;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s
  }
  
  /* Add Animation */
  @-webkit-keyframes animatetop {
    from {top:-300px; opacity:0} 
    to {top:0; opacity:1}
  }
  
  @keyframes animatetop {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
  }
  
  /* The Close Button */
  .close {
    color: white;
    float: right;
    font-size: 28px;
    font-weight: bold;
  }
  
  .close:hover,
  .close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
  }
  
  .modal-header {
    padding: 10px 16px;
    background-color: #1CCACD;
    color: white;
  }
  
  .modal-body {padding: 20px 16px;}
  
  .modal-footer {
    padding: 5px 16px;
    background-color: #1CCACD;
    color: white;
  }

  .modal-body .btn{
       transition: 0.5s;
  }

  .modal-content input{
      margin-bottom: -10px;
      height: 45px;
  }
/* modal */

.mbtn{
    background: #1CCACD;
    color: white;
   
}
.mbtn:hover{
    opacity: 0.7;
}

.gall-img{
    margin-bottom: 20px;
    text-align: center;
}

footer a:hover{
    color: #1CCACD;
    opacity: 0.8;
}

.left-side i{
    cursor: pointer;
}

.my-head{
    font-size:20px;
}

.ab-sec{
    margin-bottom: 20px;
}
.distributor{
    padding:30px 0;
}

.cl-img{
    height:160px;
}

.gall-img img{
height: 200px;
}

.gal-name{
    margin-top:10px;
    font-size: 16px;
    text-align: center;
}


/*product css section s*/


.pro_section{
    padding-bottom: 60px;
}

.product_ttile{
  padding-top: 60px;
    padding-bottom: 40px;  
}

.pro_imgbox{
    text-align: center;
        transition: .4s;
min-height:305px;
    box-shadow: 0px 0px 5px #292c2cab;
    margin-bottom:15px;
}

.pro_imgbox:hover{
        box-shadow: 0px 0px 8px #292c2cab;

}

.pro_imgbox img{
    transition: .4s;
    height: 210px;
width:100%;
}

.pro_imgbox:hover img{
transform: scale(.9);
    transition: .4s;

}

.pro_imgtitle{
    text-transform:capitalize;
}

.pro_imganchor{
    text-align: center;
    padding-bottom: 10px;
}

.pro_imganchor a{
    border:1px solid gray;
    padding: 5px 10px 5px 10px;
    color: #336B87;
  transition:1s;
}


.pro_imganchor a:hover{
    border:1px solid gray;
    padding: 5px 10px 5px 10px;
    color: #fff;
    transition: 1s;

    background-color: black;

}

/*product css section end*/


/**/

.proslider_section{
    padding-top: 60px;
    padding-bottom: 60px;
}

#borderimg img{
    border:2px solid #336b87;
    margin:10px;
}

/**/





/*media start css*/
@media  only screen and (max-width:600px){



.pro_imganchor{
    text-align: center;
    padding-bottom: 10px;
        display: inline-flex;

}

.pro_imganchor a{
    border:1px solid gray;
    padding: 5px 10px 5px 10px;
    color: #336B87;
  transition:1s;
  margin: 3px;

}


.pro_imganchor a:hover{
    border:1px solid gray;
    padding: 5px 10px 5px 10px;
    color: #fff;
    transition: 1s;
    background-color: black;

}

#deskwhatsapp{
    display: none;
}


#phonewhatsapp{
    display: block;
}

}
/*media end css*/